Parece que já faz um tempo que ninguém responde. Para continuar a conversa, faça uma nova pergunta.

Pergunta:

Pergunta: Boa noite, meu Iphone é 4 S, gostaria de saber porque não consigo fazer atualizações nas iOS recentes tais como iOS 9,10 e 11?

Ultima versão 7.1.2

Publicado em

Responder

Conteúdo da página carregado

8/01/2018 15:03 em resposta a Darlete Em resposta a Darlete

Darlete,


Olá!


A Apple anunciou que o novo iOS 11 não é compatível com o iPhone 4S.

Tente conectá-lo ao iTunes no seu computador para atualizar, mas de qualquer maneira a versão mais recente que você conseguirá no seu aparelho é a

9.


Se quer usar o iOS 11 e todos os seus recursos, o melhor a fazer é trocar o seu aparelho por pelo menos o 5S, que é suportado.


Tente atualizar seu iPhone 4S pelo iTunes. Boa sorte!


Abraço! 😎


Kaiser!

8/01/2018 15:03

Responder Útil
Perfil de usuário para o usuário: Darlete

Pergunta: Boa noite, meu Iphone é 4 S, gostaria de saber porque não consigo fazer atualizações nas iOS recentes tais como iOS 9,10 e 11?